#!/usr/bin/make -f

export PYBUILD_NAME=eliot
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-eliot/trash

override_dh_auto_test:
	dh_auto_test || true
